Bug 1377977 - qemu-kvm coredump in vnc_raw_send_framebuffer_update [rhel-7.4]
Summary: qemu-kvm coredump in vnc_raw_send_framebuffer_update [rhel-7.4]
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm
Version: 7.4
Hardware: x86_64
OS: Unspecified
unspecified
medium
Target Milestone: rc
: ---
Assignee: Gerd Hoffmann
QA Contact: Guo, Zhiyi
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: 1401400 CVE-2017-2633
TreeView+ depends on / blocked
 
Reported: 2016-09-21 08:28 UTC by Guo, Zhiyi
Modified: 2017-08-01 17:46 UTC (History)
11 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-08-01 17:46:48 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1856 normal SHIPPED_LIVE Moderate: qemu-kvm security, bug fix, and enhancement update 2017-08-01 18:03:36 UTC

Comment 3 Gerd Hoffmann 2017-01-09 14:07:52 UTC
please try:
https://brewweb.engineering.redhat.com/brew/taskinfo?taskID=12322346

Comment 5 Gerd Hoffmann 2017-01-24 11:31:30 UTC
New test build:
https://brewweb.engineering.redhat.com/brew/taskinfo?taskID=12429705

Comment 9 Gerd Hoffmann 2017-02-22 12:39:32 UTC
patches posted.

Comment 11 Miroslav Rezanina 2017-03-21 14:20:20 UTC
Fix included in qemu-kvm-1.5.3-134.el7

Comment 14 Guo, Zhiyi 2017-04-23 12:26:33 UTC
Verified per comment 13

Comment 15 errata-xmlrpc 2017-08-01 17:46:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1856


Note You need to log in before you can comment on or make changes to this bug.